Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7792 - GUI install hangs at "formatting swap"
Summary: GUI install hangs at "formatting swap"
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-13 19:28 UTC by David Cooley
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 21:28:53 UTC


Attachments (Terms of Use)

Description David Cooley 1999-12-13 19:28:34 UTC
GUI install proceeded normally on Ultra 2 machine until formatting
partitions.  It formatted all ext2fs partitions, then gave the
message "formatting swap".  It hung there for over an hour.  ctl-alt-bkspc
had no effect, ctl-alt-delete also had no effect.  powered off and re-
booted to cdrom, got to same point and hung.  Booted a 3rd time and used
the text installer.  Install went fine, and during partition format, it
never attempted to format the swap partition.  Fdisk'd the swap partition
to ensure it was flagged as "linux swap" and it was, RH6.1 is accessing
the swap partition now that it is installed and running.

Comment 1 Jay Turner 2000-02-09 21:28:59 UTC
Unable to replicate in the test lab.  Possibe that you labelled the mount point
incorrectly and the system tried to format swap.  The message which generally
displays is "Making swap on <device>" so I am thinking that something weird
happened.


Note You need to log in before you can comment on or make changes to this bug.